.page-container{
  margin:25px auto;
  max-width: 700px;
}
.page-accordion{
  margin-top:35px;
}
.tab-content {
  padding-top: 25px;
}
.tab-content .mat-expansion-panel-header-title strong{
  color:#555;
  font-weight: 200;
}
img.apd{
  width: 100%;
  height: auto;
}
/* Responsive Styles */
@media screen and (max-width: 767px) {
  .page-container{
    padding-left:25px;
    padding-right:25px;
  }
}

@media screen and (min-width: 768px) {

}
